using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {
    public partial class CmFloorCode {
        public CmFloorCode() {
            CmFloor = new HashSet<CmFloor>();
        }

        [Display(Name = "고유번호"), Key]
        public int FloorCode { get; set; }
        public String Name { get; set; }
        public int SortNum { get; set; }

        [InverseProperty("CmFloorCode")]
        public virtual ICollection<CmFloor> CmFloor { get; set; }
    }
}
